Bug 109237 - Update RHEL 3 OpenOffice.org package to 1.1.0 for U1
Update RHEL 3 OpenOffice.org package to 1.1.0 for U1
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: openoffice.org (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-05 17:00 EST by Dan Williams
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-10 15:30:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Williams 2003-11-05 17:00:26 EST
OpenOffice.org 1.0 is fairly limited, however did not have enough time
before initial RHEL 3 release to make 1.1.0 work.  We should really
upgrade the version of OOo in RHEL 3 to 1.1.0.
Comment 2 Dan Williams 2004-02-10 15:30:02 EST
closing this as its old and I filed an errata for RHEL3 U2

Note You need to log in before you can comment on or make changes to this bug.